icedove-l10n (1:44.0~b1-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [5c5abe7] Imported Upstream version 44.0~b1
  * [20f9d69] rebuild patch queue from patch-queue branch
  * [c0a50bd] adjust icedove depends >= 44.0~ and icedove << 45

  [ Roland Rosenfeld ]
  * [660bf7b] icedove-l10n-de: replace recommends for myspell-de-*
    (Closes: #813830)

  [ Carsten Schoenert ]
  * [c927e38] debian/control: switch URI for the Vcs fields to https

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 08 Feb 2016 20:25:17 +0100

icedove-l10n (1:43.0~b1-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [67ac15c] Imported Upstream version 43.0~b1
  * [a99be95] rebuild patch queue from patch-queue branch
  * [dc44847] adjust icedove depends >= 43.0~ and icedove << 44

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 10 Jan 2016 13:34:10 +0100

icedove-l10n (1:42.0~b1-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [d956d72] Imported Upstream version 42.0~b1
  * [30fd322] rebuild patch queue from patch-queue branch
  * [ecc2fe1] adjust icedove depends >= 42.0~ and icedove << 43

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 04 Oct 2015 10:47:15 +0200

icedove-l10n (1:41.0~b2-1) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [3027c14] Imported Upstream version 41.0~b2
  * [50322d9] rebuild patch queue from patch-queue branch
  * [e65d9ef] adjust icedove depends >= 41.0~ and icedove << 42

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 19 Sep 2015 20:46:40 +0200

icedove-l10n (1:40.0~b1-1) experimental; urgency=medium

  * [9143f11] Imported Upstream version 40.0~b1
  * [e3735cb] debian/gbp.conf: respect new git-buildpackage  behaviour
  * [f4b4377] rebuild patch queue from patch-queue branch
  * [a0d0c42] adjust icedove depends >= 40.0~ and icedove << 41

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Jul 2015 19:32:40 +0200

icedove-l10n (1:38.0~b2-1) experimental; urgency=medium

  * [3978e11] debian/gbp.conf: correct upstream-branch assignment
  * [3f3a36e] Imported Upstream version 38.0~b2
  * [c06cb1f] rebuild patch queue from patch-queue branch
  * [4693943] adjust icedove depends >= 38.0~ and icedove << 39

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Apr 2015 02:31:58 +0200

icedove-l10n (1:36.0~b1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [ae1ec3e] debian/c-u-t: adding new helper script
              (cherry-picked from master)
  * [97c472d] Imported Upstream version 36.0~b1
  * [c5d70b5] rebuild patch queue from patch-queue branch
  * [fd71069] adjust icedove depends >= 36.0~ and icedove << 37

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Feb 2015 21:08:15 +0100

icedove-l10n (1:34.0~b1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [dba229d] Imported Upstream version 34.0~b1
  * [17f58e7] rebuild patch queue from patch-queue branch
  * [b66c03a] adjust icedove depends >= 34.0~ and icedove << 35
  * [312f280] debian/control: fix recommends for icedove-l10n-sr
    (Closes: #767635)

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 19 Nov 2014 21:26:30 -0500

icedove-l10n (1:33.0~b1-1) experimental; urgency=low

  * [90dac17] Imported Upstream version 33.0~b1
  * [4aa4a4c] rebuild patch queue from patch-queue branch
  * [3cdac77] adjust icedove depends >= 33.0~ and icedove << 34
  * [313729d] linitan: bump up standards version to 3.9.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Oct 2014 19:21:23 +0100

icedove-l10n (1:32.0~b1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [32b4f8e] Imported Upstream version 32.0~b1
  * [8bc4841] rebuild patch queue from patch-queue branch
  * [920724e] adjust icedove depends >= 32.0~ and icedove << 33

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 30 Aug 2014 15:57:15 -0700

icedove-l10n (1:31.0-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [6b8ac0a] gbp.conf: added for easier living while preparing the package
  * [af00252] Imported Upstream version 31.0

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 06 Aug 2014 13:17:41 -0400

icedove-l10n (1:31.0~b2-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [b3fb9a3] Imported Upstream version 31.0~b2

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 19 Jul 2014 12:01:11 +0200

icedove-l10n (1:31.0~b1-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [ec2386e] Imported Upstream version 31.0~b1
  * [cbed358] adjust icedove depends >= 31.0~ and icedove << 32

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 22 Jun 2014 17:07:23 -0400

icedove-l10n (1:30.0~b1-1) unstable; urgency=low

  [ Christoph Goehre ]
  * [5e1365d] Imported Upstream version 30.0~b1 (Closes: #750153)

  [ Carsten Schoenert ]
  * [88a17d6] debian/changelog: update copyright to MPL-2.0
  * [27f4378] adjust icedove depends >= 30.0~ and icedove << 31

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 09 Jun 2014 15:48:21 -0400

icedove-l10n (1:24.3.0-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [f8be119] Imported Upstream version 24.3.0
  * [0144962] adjust icedove depends to >= 24.2.0 and << 25

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 12 Feb 2014 17:18:20 -0500

icedove-l10n (1:24.2.0-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [ec98bec] Imported Upstream version 24.2.0
  * [922f5b2] adjust icedove depends to >= 24.2.0

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 12 Jan 2014 10:28:54 -0500

icedove-l10n (1:24.1.1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [0f53abe] Imported Upstream version 24.1.1
  * [864cf55] rebuild patch queue from patch-queue branch:
    - Adding Armenian and Croatian l10n updates handled by Apt
  * [e051ce4] debian/control: adding a 'Homepage' field to every l10n package
  * [0adc1b6] debian/copyright: correcting out-of-date-copyright-format-uri
  * [449f30e] debian/copyright: adjusting copyright holders
  * [22f5e50] debian/control: bump up standards version to 3.9.5
  * [624d823] adjust icedove depends to >= 24.1.1

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 23 Dec 2013 11:59:57 -0500

icedove-l10n (1:24.0-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [04ce082] Imported Upstream version 24.0
  * [e22ba3f] adding new languages for Armenian and Croatian
  * [59655ab] adjust icedove depends to >= 24.0

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 11 Oct 2013 18:54:50 -0400

icedove-l10n (1:17.0.8-1) unstable; urgency=low

  * Imported Upstream version 17.0.8
  * rebuild patch queue from patch-queue branch
  * adjust icedove depends to >= 17.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Aug 2013 20:44:53 +0200

icedove-l10n (1:17.0.7-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [1f1bf8c] Imported Upstream version 17.0.7
  * [204d22d] adjust icedove depends to >= 17.0.7

  [ Christoph Goehre ]
  * Upload to unstable (Closes: #710918)
  * [b8c06f5] lintian: change url to version control system

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 30 Jun 2013 23:30:32 -0400

icedove-l10n (1:17.0.6-1) unstable; urgency=low

  * Imported Upstream version 17.0.6
  * adjust icedove depends to >= 17.0.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 14 May 2013 22:17:08 +0200

icedove-l10n (1:17.0.5-1) experimental; urgency=low

  * Imported Upstream version 17.0.5
  * rebuild patch queue from patch-queue branch
  * adjust icedove depends to >= 17.0.5

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 07 Apr 2013 15:05:58 +0200

icedove-l10n (1:17.0.4-1) experimental; urgency=low

  [ Christoph Goehre ]
  * [b95e1c1] Imported Upstream version 17.0.4
  * [77892f8] adjust icedove depends to >= 17.0.4

  [ Carsten Schoenert ]
  * [d1f620d] debian/control: update Standard-Version to 3.9.4
  * [331b66b] debian/control: remove obsolete "DM-Upload-Allowed" field

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 18 Mar 2013 13:24:58 -0400

icedove-l10n (1:17.0.3-1) experimental; urgency=low

  [ Christoph Goehre ]
  * changing download url for xpi files

  [ Carsten Schoenert ]
  * adding option to get .tar.gz archives
  * Imported Upstream version 17.0.3

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 24 Feb 2013 09:00:03 +0100

icedove-l10n (1:17.0-1) experimental; urgency=low

  [ Christoph Goehre ]
  * debian/watch: only look for two digit versions

  [ Carsten Schoenert ]
  * Imported Upstream version 17.0 (Closes: #693898)
  * rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    - 0002-sl-change-Edit-Uredi-to-CTRL-E.patch
    - 0003-disable-extension-update-extension-is-managed-by-apt.patch
  * adjust icedove depends to >= 17.0 and <= 17.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 23 Nov 2012 23:49:07 +0100

icedove-l10n (1:16.0-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * Imported Upstream version 16.0 (Closes: #675441)
  * rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    - 0003-disable-extension-update-extension-is-managed-by-apt.patch
  * adjust icedove depends to >= 16.0 and <= 16.1

  [ Christoph Goehre ]
  * add Carsten as Uploader
  * generate xz compressed upstream tarballs
  * fix typo in icedove-l10n-sr package (s/Serbia/Serbian/) (Closes: #676625)

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 31 Oct 2012 18:16:07 -0400

icedove-l10n (1:15.0-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * Imported Upstream version 15.0
  * rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    - 0002-sl-change-Edit-Uredi-to-CTRL-E.patch
    - 0003-disable-extension-update-extension-is-managed-by-apt.patch
  * adjust icedove depends to >= 15.0 and <= 15.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 17 Oct 2012 19:17:03 +0200

icedove-l10n (1:14.0-1) experimental; urgency=low

  [ Christoph Goehre ]
  * do the whole download/orig.tar.gz generation with get-orig.sh

  [ Carsten Schoenert ]
  * Imported Upstream version 14.0
  * rebuild patch queue from patch-queue branch
  * adjust icedove depends to >= 14.0 and <= 14.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 26 Jul 2012 20:31:36 +0200

icedove-l10n (1:10.0.2-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [5b8e156] Imported Upstream version 10.0.2
  * [6b5998e] rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
  * [7871a20] adding new languages for Asturia and Serbia
  * [7f3a3e1] debian/get-orig.sh: better proofing for *.jar to extract
    adding more flexibility to the extract of language files

  [ Christoph Goehre ]
  * [705e9dd] bump up standards version to 3.9.3 (no changes needed)
  * [4c973fd] toggle Arabic <-> Asturian package description/depends
  * [6b76a2d] rebuild patch queue from patch-queue branch
    added patches:
    - 0004-modifying-the-install.rdf-files-fit-the-version-chec.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 25 Mar 2012 13:44:11 +0200

icedove-l10n (1:9.0.1-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Merging upstream version 9.0.1 (Closes: #657311).
  * Correcting debian/get-orig.sh script to make it actually work.
  * Updating 0001-rebrand-all-language-packs.patch.
  * Updating disable-extension-update-extension-is-managed-by-apt.patch.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 22 Mar 2012 10:02:30 +0100

icedove-l10n (1:8.0-2) unstable; urgency=low

  * Upload to unstable

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 04 Jan 2012 18:40:13 +0100

icedove-l10n (1:8.0-1) experimental; urgency=low

  * New Upstream Version (Closes: #648168, #640990)
    - added: be, bn-BD, el, id, ro, vi, zh-CN
  * [0ab4886] rebuild patch queue from patch-queue branch
    modified patches:
    - 0001-rebrand-all-language-packs.patch
    obsolete patches (fixed upstream):
    - 0002-remove-empty-lines-on-top-of-si-install.rdf.patch
    - 0005-remove-empty-lines-on-top-of-ta-LK-install.rdf.patch
  * [eab45e8] update control file for new languages

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 12 Nov 2011 20:08:55 +0100

icedove-l10n (1:5.0-1) experimental; urgency=low

  * New Upstream Version (Closes: #632038, #639567)
    - added: br, rm, ta-lk
    - removed: af, be, bn-bd, el, id, ro, sr, vi, zh-cn
  * [38f7d5e] rebuild patch queue from patch-queue branch
    added patches:
    - 0005-remove-empty-lines-on-top-of-ta-LK-install.rdf.patch
  * [32d77e7] update control file for new/removed languages
  * [0dcee08] adjust icedove depends to >= 5.0 and <= 5.1
  * [a39a1a4] install language packs as compressed xpi files
  * [ed0e13d] since we install xpi files, we didn't need to create/check
    directory symlinks in postinst
  * [3fb6c8c] add build depends to mozilla-devscripts
  * [00162c4] remove obsolete Indonesian (ld) package

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 07 Sep 2011 21:46:26 +0200

icedove-l10n (1:3.1.10-1) unstable; urgency=low

  * New Upstream Version
    - changes in: cs, da, gd, gl, hu, is, it, pl, pt-PT, ru
  * [bd5597d] bump up standards version to 3.9.2 (no changes needed)

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 30 Apr 2011 18:21:12 +0200

icedove-l10n (1:3.1.9-2) unstable; urgency=low

  * Upload to unstable
  * [ce2ce49] install translation files into /usr/share instead of /usr/lib
    (Closes: #620424)

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 02 Apr 2011 16:04:10 +0200

icedove-l10n (1:3.1.9-1) experimental; urgency=low

  * New Upstream Version (Closes: #617808)
    - changes in: da, ga-IE, gd, is, ja, ru, sk, zh-TW
  * [a4ff20d] rebuild patch queue from patch-queue branch
    added patches:
    - 0051-disable-extension-update-extension-is-managed-by-apt.patch
      Thanks to Arno Renevier <arno@renevier.net> (Closes: #616102)
    modified patches:
    - 0048-rebrand-gd-language-pack.patch
  * [294218b] add myself as copyright holder of debian files
  * [ffbcdaf] adjust copyright file for DEP5 specification
  * [1b94092] run get-orig.sh with '-e' to stop on any error
  * [2a35f4e] add Hans Ofverbeck as copyright holder of debian files
  * [ac1a935] debian/rules: cleanup bash repeats
  * [8ff00ca] debian/rules: use 'tr' to down-case locale name
  * [eb65688] describe preparation of upstream tarball in README.source

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 12 Mar 2011 18:45:20 +0100

icedove-l10n (1:3.1.7-1) experimental; urgency=low

  * New Upstream Version
    - changes in: da, de, fr, fy-NL, gd, he, hu, is, it, ja, lt, nb-NO, nl,
                  ru, zh-TW
  * [4d63dce] rebuild patch queue from patch-queue branch
    modified patches:
    - 0048-rebrand-gd-language-pack.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 12 Dec 2010 18:09:37 +0100

icedove-l10n (1:3.1.6-1) experimental; urgency=low

  * New Upstream Version
    - added: gd, gl, sr
    - changes in: bg, bn-BD, ca, es-AR, fr, it, ru, sl, zh-CN
  * [3078bcc] rebuild patch queue from patch-queue branch
    added patches:
     - 0048-rebrand-gd-language-pack.patch
     - 0049-rebrand-gl-language-pack.patch
     - 0050-sl-change-Edit-Uredi-to-CTRL-E.patch (Closes: #601331)

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 06 Nov 2010 21:03:09 +0100

icedove-l10n (1:3.1.3-1) experimental; urgency=low

  * New Upstream Version
    - changes in: is nl pl zh
  * [1bfefc6] rebuild patch queue from patch-queue branch
    added patches:
     - 0047-remove-empty-lines-on-top-of-si-install.rdf.patch
       (Closes: #595925)
  * [5334ec3] recommend hunspell dictionary as an alternative to myspell
    (Closes: #593583)

 -- Christoph Goehre <chris@sigxcpu.org>  Tue, 14 Sep 2010 11:05:21 +0200

icedove-l10n (1:3.1.2-1) experimental; urgency=low

  * New Upstream Version
    - changes in: hu, ru

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 06 Aug 2010 14:17:24 -0400

icedove-l10n (1:3.1.1-1) experimental; urgency=low

  * New Upstream Version
    - removed: gl, ka, sr, ta-lk
  * [53ded2f] rebuild patch queue from patch-queue branch
  * [82b9cc8] don't generate packages for unsupported languages
  * [2e4fe9e] reorder depends for icedove-l10n-all
  * [07bbdd8] bump up standards version to 3.9.1
  * [6a8537e] let all language packages depend on icedove >= 3.1

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 01 Aug 2010 23:24:23 -0400

icedove-l10n (1:3.0.5-1) unstable; urgency=low

  * New Upstream Version
    - changes in: af, da, de, es-AR, eu, fi, he, hu, is, ja, ko, nb-NO, nl,
      nn-NO, ru, sk, sl, sv-SE
  * [ebde434] rebuild patch queue from patch-queue branch
    modified patches:
     - 0017-rebrand-fr-language-pack.patch (Closes: #579132)
     - 0040-rebrand-sk-language-pack.patch
     - 0043-rebrand-ta-LK-language-pack.patch

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 18 Jun 2010 19:02:48 +0200

icedove-l10n (1:3.0.4-1) unstable; urgency=low

  * New Upstream Version
    - changes in: ca, da, de, es-ES, fi, fr, gl, he, is, it, ja, ko, nn-NO,
      pt-PT, ru, uk
    - [cc8e164] add Slovenian (sl) localization
  * [b165032] depend on icedove-l10n-et and icedove-l10n-si in icedove-
    l10n-all
  * [e90ec39] Switch to dpkg-source 3.0 (quilt) format

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 05 Apr 2010 11:03:35 +0200

icedove-l10n (1:3.0.3-1) experimental; urgency=low

  * New Upstream Version (Closes: #564782)
    - changes in: ca, da, de, es-ES, fi, fr, fy-NL, ga-IE, he, is, it, ko, ln,
      nn-NO, pt-PT, ru, sk
  * [25ce7af] rebuild patches from patch-queue branch
    - remove 0049-adjust-min-and-max-version-to-a-larger-range.patch, which
      was fixed upstream
  * [8361d82] add watch file

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 07 Mar 2010 14:29:24 +0100

icedove-l10n (1:3.0.1-1) experimental; urgency=low

  * New upstream release and New maintainer (Closes: #543928)
  * debian/rules:
    - [c3ccb27] work on extracted xpi files and use quilt to patch
    - [cc75e6c] build jar files now in upstream dir
    - [7769f6a] remove jar files in clean target
    - [1b72384] force 'rm' in clean target
  * debian/control:
    - [4f39342] icedove-l10n-* packages are for icedove >= 3.0
    - [3a65fc3] add VCS tags
    - [56a461a] enable DM-Upload-Allowed
    - [0ea7ec7] remove unavailable language packs
  * [2e1b2b6] new languages ar bn-bd et fy-nl gl id is ka ro si sq sr ta-lk vi
  * [08f6723] Galician is now a official supported language
  * [89bc4e4] remove extra copyright notice for removed language packs
  * [974dd3a] rebuild patch directory from patch-queue branch
  * [8431bcc] add script to download upstream xpi files
  * [b4df744] update Standards-Version and debhelper build depends to make
    lintian happy
  * [cbd0a56] document patch system (quilt)

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 22 Feb 2010 21:13:50 +0100

icedove-l10n (1:2.0.0.22+debian-3) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 16:10:20 +0200

icedove-l10n (1:2.0.0.22+debian-2) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Adding misc depends.
  * Rewriting copyright file in machine-interpretable format.
  * Minimizing rules file.
  * Updating patch descriptions.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Aug 2009 13:09:02 +0200

icedove-l10n (1:2.0.0.22+debian-1) unstable; urgency=low

  * Using correct rfc-2822 date formats in changelog.
  * Merging upstream version 2.0.0.22+debian.
  * Updating depends to icedove to version 2.0.0.22.
  * Updating section to localization.
  * Updating stanards version to 3.8.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Jul 2009 11:35:49 -0300

icedove-l10n (1:2.0.0.19+debian-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 2.0.0.19+debian.
  * Updating package to standards 3.8.1.
  * Removing old conflicts, replaces, transitional packages.
  * Updating depends to icedove to version 2.0.0.19.
  * Ukrainian locales are official now.
  * Updating year in copyright file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 05 Apr 2009 12:44:00 +0200

icedove-l10n (1:2.0.0.17+debian-2) unstable; urgency=low

  * Updating depends to icedove to version 2.0.0.17.

 -- Daniel Baumann <daniel@debian.org>  Sun, 19 Oct 2008 08:57:00 +0200

icedove-l10n (1:2.0.0.17+debian-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 2.0.0.17+debian.

 -- Daniel Baumann <daniel@debian.org>  Sat, 18 Oct 2008 18:46:00 +0200

icedove-l10n (1:2.0.0.16+debian-1) unstable; urgency=low

  * Updating depends to icedove to version 2.0.0.16.
  * Reordering rules file.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Merging upstream version 2.0.0.16+debian.

 -- Daniel Baumann <daniel@debian.org>  Mon, 04 Aug 2008 15:29:00 +0200

icedove-l10n (1:2.0.0.14+debian-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 10 May 2008 22:55:00 +0200

icedove-l10n (1:2.0.0.12+debian-1) unstable; urgency=low

  * New upstream release:
    - Adds Afrikaans localization.

 -- Daniel Baumann <daniel@debian.org>  Sat, 26 Apr 2008 17:05:00 +0200

icedove-l10n (1:2.0.0.9+debian3-2) unstable; urgency=low

  * Removing Mozilla stuff away from about dialog.

 -- Daniel Baumann <daniel@debian.org>  Sat, 02 Feb 2008 17:28:00 +0100

icedove-l10n (1:2.0.0.9+debian3-1) unstable; urgency=low

  * Including unofficial translation:
    - uk.xpi from thunderbird-uk-2.0b.xpi.

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Jan 2008 06:12:00 +0100

icedove-l10n (1:2.0.0.9+debian2-1) unstable; urgency=low

  * Including unofficial translation:
    - gl-ES.xpi from Thunderbird_2_gl-ES.xpi.

 -- Daniel Baumann <daniel@debian.org>  Sun, 20 Jan 2008 22:42:00 +0100

icedove-l10n (1:2.0.0.9+debian-1) unstable; urgency=low

  * New upstream release:
    - Adds Hebrew localization.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Dec 2007 17:56:00 +0100

icedove-l10n (1:2.0.0.6+debian-2) unstable; urgency=low

  * Bumping to new policy.
  * Using set -e for shell calls in rules.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Dec 2007 12:49:00 +0100

icedove-l10n (1:2.0.0.6+debian-1) unstable; urgency=low

  * Including unofficial translation:
    - ne-NP.xpi from thunderbird-2.0.0.7pre.ne-NP.langpack.xpi.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Nov 2007 18:51:00 +0100

icedove-l10n (1:2.0.0.6-4) unstable; urgency=low

  * Fixed typo in package description (Closes: #451308).

 -- Daniel Baumann <daniel@debian.org>  Wed, 14 Nov 2007 23:37:00 +0100

icedove-l10n (1:2.0.0.6-3) unstable; urgency=low

  * Fixed typo in package depends.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Oct 2007 06:50:00 +0200

icedove-l10n (1:2.0.0.6-2) unstable; urgency=low

  * Repackaged from scratch, using common naming scheme (Closes: #402442).
  * Adding icedove-l10n-all meta-package (Closes: #408382).
  * Setting vendor string to Mozilla rather than 'Icedove'.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Oct 2007 21:45:00 +0200

icedove-locales (1:2.0.0.6-1) unstable; urgency=low

  * New upstream release.
  * Using tightened versioned depends on icedove to prevent the locales enter
    testing before icedove.

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Oct 2007 18:14:00 +0200

icedove-locales (1:2.0.0.4-1) unstable; urgency=low

  * Taking over unmaintained package.
  * New upstream release (Closes: #436900):
    - Adds Korean translation.
  * Adding recommends to myspell dictionaries (Closes: #409376).

 -- Daniel Baumann <daniel@debian.org>  Wed, 17 Oct 2007 13:03:00 +0200

icedove-locales (1:2.0.0.0-1) unstable; urgency=low

  * New upstream release for icedove/thunderbird 2.0.0.*,
    closes: #426097.
  * Removed locales which are not available for icedove/thunderbird
    2.0.0.0; Gujarati, Hebrew and Korean; icedove-locale-gu,
    icedove-locale-he, icedove-locale-ko.
  * Added Belarusian, Norwegian nynorsk, Portuguese (Portugal) and
    Chinese (Taiwan); icedove-locale-be, icedove-locale-nn,
    icecove-locale-pt-pt, icedove-locale-zh-tw, closes: #427362.

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Sun, 03 Jun 2007 15:08:45 +0200

icedove-locales (1:1.5.0.9-1) unstable; urgency=low

  * New upstream release for icedove/thunderbird 1.5.0.9.

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Sun, 07 Jan 2007 19:36:28 +0200

icedove-locales (1:1.5.0.8-1) unstable; urgency=low

  * New upstream release for icedove/thunderbird 1.5.0.8.
  * Replace usage of "&> /dev/null" by "> /dev/null 2>&1" in
    debian/rules so that the package build process works even
    if /bin/sh is no bash, closes: #394843.

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Sun, 03 Dec 2006 17:49:26 +0200

icedove-locales (1:1.5.0.7-1) unstable; urgency=low

  * First release as "icedove-locales", a rename of the source package
    "thunderbird-locales" and the binary packages it produces + extra
    transitional packages.
  * New upstream release for icedove/thunderbird 1.5.0.7. Closes: #388264.
  * Added a transitional package for Czech,
    mozilla-thunderbird-locale-cs.
  * Added an Irish Gaelic package, icedove-locale-ga.
  * Added Catalan packages, icedove-locale-ca
    and mozilla-thunderbird-locale-ca.
  * Added a Lithuanian package, icedove-locale-lt.

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Tue, 10 Oct 2006 21:16:26 +0200

thunderbird-locales (1:1.5.0.5-2) unstable; urgency=low

  * Add MPL 1.1 to the copyright files in the thunderbird-locale-*
    packages. Changed so that the documentation directories for
    the transitional packages, /usr/share/doc/mozilla-thunderbird-locale-*,
    are now symlinks to the corresponding directories in the real
    packages, /usr/share/doc/thunderbird-locale-*. Closes #383437.

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Thu, 17 Aug 2006 15:03:15 +0200

thunderbird-locales (1:1.5.0.5-1) unstable; urgency=medium

  * New upstream releases for thunderbird 1.5.0.5.
  * Made the versioned dependencies on thunderbird in install.rdf and
    debian/control consistent by loosening the dependency in
    install.rdf and fixing the syntax in debian/control. Closes: #380397.
  * Created and populated a Build-Depends field in debian/control to
    satisfy chapter 7.6 of debian-policy.

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Sun, 13 Aug 2006 18:57:55 +0200

thunderbird-locales (1:1.5.0.4-1) unstable; urgency=low

  * New upstream releases for thunderbird 1.5.0.4, closes: #374086.
  * Close a bug that should have been closed by the previous
    release, 1:1.5.0.2-1. Closes: #365713.
  * Add a proper Replaces, Conflicts against the old package
    mozilla-thunderbird-locale-cs for the Czech package
    thunderbird-locale-cs, a transitional package will be added later.
  * Fixed branding, closes: #311316.
  * Updated to Standards-Version 3.7.2, no changes.

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Mon, 26 Jun 2006 23:39:27 +0200

thunderbird-locales (1:1.5.0.2-1) unstable; urgency=low

  * Initial release, (Closes: #353063).
  * [asac@debian.org] - added proper Replaces, Conflicts for
    those locale packages that do already exist in archive
  * [asac@debian.org] - added epoch

 -- Hans Ofverbeck <hans.ofverbeck@home.se>  Sun, 23 Apr 2006 19:31:54 +0100
